
Figure - Bug #114199
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开一应用小窗->进迷你模式再双击全屏->退出应用->长按该应用图标进入小
窗,小窗并未以默认模式打开
2022-11-29 15:59 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-29

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Reproducibility: Every time Fixed Version: 2022-12-01

Test Type: IT Root cause: 代码逻辑错误 冷启动小窗尺寸有误 为圆角方案进入新引入问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开图库小窗

2、进迷你模式再双击全屏

3、退出应用

4、长按图库图标进入小窗

【预期结果】

4、图库小窗以默认模式打开

【实际结果】

4、小窗并未以默认模式打开（具体见视频）

【复现率】

5/5

History

#1 - 2022-11-30 15:25 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-01

- Root cause set to 代码逻辑错误 冷启动小窗尺寸有误 为圆角方案进入新引入问题

#2 - 2022-12-01 11:34 - CD TEST-方永红

- File Phone-STS40X190142 2022-12-01 11-33-31.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101
12.1

验证通过

#3 - 2022-12-01 11:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190142 2022-11-29 15-46-23.mp4 31.1 MB 2022-11-29 CD TEST-方永红

Phone-STS40X190142 2022-11-29 15-25-31.mp4 25.6 MB 2022-11-29 CD TEST-方永红

logcat.txt 8.41 MB 2022-11-29 CD TEST-方永红

Phone-STS40X190142 2022-12-01 11-33-31.mp4 20.4 MB 2022-12-01 CD TEST-方永红
